﻿.navbg {
	width: 100%;
	height:53px;
	min-width:1200px;
	top: 92px;
	left: 0;
	font-size: 13px;
	position: absolute;
	background: url(../images/navbg2.png);
	z-index: 2001;
}
.nav{ width: 1200px; margin: 0px auto; position: relative;}
.nav li{ float:left; width:149px; text-align: center; height:53px; line-height: 53px;  }
.nav .font{font-size: 16px; color: #333; font-weight: bold;}
.nav li:hover{ background:url(../images/navbg2.png);}
.nav .font:hover a{ color: #014F99;}



.mainWrap {
	
	
}


#nav .minfoWrap {

top:53px;
	position:absolute;
	width:545px;
	z-index:2;
	display:none;


}

#nav .minfoWraplast {
	position:absolute;
	width:545px;
        right:0px;
	z-index:2;
	display:none;


}


.navigation_jtgk{width:599px;height: 195px;padding:10px 20px;margin-left:0px;background: #fff;background: rgba(255, 255, 255, 0.9); position: absolute;z-index: 3000;color: #666; right:150px;}
.navigation_xwzx{width:560px;height: 195px;padding:10px 20px;margin-left:0px;background: #fff;background: rgba(255, 255, 255, 0.9);z-index: 3000;color: #666;} 
.navigation_djlh{width:560px;height: 195px;padding: 10px 20px;margin-left:335px;background: #fff;background: rgba(255, 255, 255, 0.9);z-index: 3000;color: #666;} 
.navigation_cyjj{width:560px;height: 195px;padding: 10px 20px;margin-left:480px;background: #fff;background: rgba(255, 255, 255, 0.9);z-index: 3000;color: #666;} 
.navigation_qywh{width:560px;height: 195px;padding: 10px 20px;margin-left:480px;background: #fff;background: rgba(255, 255, 255, 0.9);z-index: 3000;color: #666;} 


.navigation_mstd {
    width: 599px;
    height: 195px;
    padding: 10px 20px;
    right: 286px;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    z-index: 3000;
    color: #666;
    position: absolute;

}


	
.jtgknav{}
.jtgknav_l{ width:270px; height: 195px;float: left;}
.jtgknav_r{ width:300px; height: 195px;float: right;}
.jtgknav_r .img{ margin-top: 8px; width:292px; height: 170px; overflow: hidden;}
.jtgknav_r .img img{ margin-top: 8px; width:292px; height: 170px; overflow: hidden;}
.jtgknav_r .p{ width: 292px; height:60px; font-size:14px; line-height:24px; text-indent: 2em; }
.jtgknav_r .p p{ width: 292px; height:60px; font-size:14px; line-height:24px; text-indent: 2em; color: #222; margin-top: 10px;}
	
.navigation_nav{ width: 270px;}
.navigation_nav ul li{ width:90px; height: 45px; line-height: 45px; border-bottom: 1px #ddd solid; margin-left:15px; float: left; display: block;  background:url(../images/nav2.png) 10px center no-repeat; font-size:15px; padding-left: 25px;color: #666;}
.navigation_nav ul li a{color: #222;}
.navigation_nav ul li:hover{background:url(../images/nav2.png) 10px center no-repeat #ffffff; }
.navigation_nav ul li:hover a{color: #014F99;}
.xwzxnav{}
.xwzxnav_l{ width:270px; height: 195px;float: left;}
.xwzxnav_r{ width:210px; height: 195px;float: right;}
.xwzxnav_r { }
.xwzxnav_r .img{  width:210px; height:129px; margin-top: 10px; overflow: hidden;}
.xwzxnav_r .img img{ transition:transform 1s ease 0s;}
.xwzxnav_r .img img:honver{ transform: scale(1.1);}
.xwzxnav_r .a{width:210px; height:60px; overflow: hidden;} 
.xwzxnav_r .a a{ font-size:14px; color: #005299; text-align: center; line-height:24px !important;} 
 











/*plugin*/

._plugMasklayer {
	background: none repeat scroll 0 0 #FFFFFF;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.8;
	filter:alpha(opacity=80);
	_position: absolute;
	position:fixed;
	top: 0;
	width: 100%;
	z-index: 9998;
	bottom:0;
}
._plugLayer {
	background: none repeat scroll 0 0 #FFFFFF;
	display: none;
	left: 50%;
	top: 50%;
	border:1px solid #609;
	_position: absolute;
	position:fixed;
	z-index: 9999;
}
/*action*/
.ssubNav {
	display:none;
}